variables:
  DOCKER_HUB_IMAGE_NAME: rocshers/certs

include:
  - project: rocshers/templates/cicd
    ref: release
    file: docker-build.yaml
  - project: rocshers/templates/cicd
    ref: release
    file: docker-hub-template.yaml

stages:
  - building
  - publishing
  - release
